View Issue Details

IDProjectCategoryView StatusLast Update
0000112CaseTalk ModelerGeneration (SQL, XML, etc)public2012-07-31 13:03
ReporterBCP Software 
Assigned ToBCP Software 
PrioritynormalSeverityfeatureReproducibilityN/A
Status resolvedResolutionfixed 
Product Version 
Target Version7.0.5Fixed in Version7.0.5 
Summary0000112: Database model choice as a preference
DescriptionCurrently the GLR transforms the conceptual model into an implementation model. The implementation model than needs to be selected and activated. It would be nice to simply have the choice for implementation model as a project preference or setting. This prevents the manual selection and clicking of dialogs.
Additional InformationA more direct touch would be possible between the Conceptual and the Implementation model.
TagsNo tags attached.

Relationships

related to 0000111 resolvedBCP Software GLR settings as preference 

Activities

BCP Software

BCP Software

2012-07-30 16:38

administrator   ~0000090

The GLR options dialog now also contains a list of possible database implementations which can be generated automatically. However some dialogs still appear, need more work regarding the final stages.

Selecting a database will trigger model generation immediatelly after a succesfull GLR.
BCP Software

BCP Software

2012-07-31 13:03

administrator   ~0000091

Once the GLR tab of the project options contains a preferred database, this database script will be generated after GLR without any further user interaction.

Issue History

Date Modified Username Field Change
2012-06-13 00:17 BCP Software New Issue
2012-06-13 00:17 BCP Software Status new => assigned
2012-06-13 00:17 BCP Software Assigned To => BCP Software
2012-06-13 00:18 BCP Software Relationship added related to 0000111
2012-06-14 11:38 BCP Software Target Version Future => 7.0.5
2012-07-30 16:38 BCP Software Note Added: 0000090
2012-07-31 13:03 BCP Software Note Added: 0000091
2012-07-31 13:03 BCP Software Status assigned => resolved
2012-07-31 13:03 BCP Software Fixed in Version => 7.0.5
2012-07-31 13:03 BCP Software Resolution open => fixed
2012-11-05 16:35 BCP Software Category Model Generation => Generation
2016-01-20 12:56 BCP Software Category Generation => Generation (SQL, XML, etc)